<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-01-20T09:44:12</pcr-created>
    <created-by>23054641</created-by>
    <pcr-id>10531</pcr-id>
    <pcr-revision>18</pcr-revision>
    <cda-number>1215-1539</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>W595</model>
    <country>Romania</country>
    <operator>Vodafone</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>VFE-LIVE-B</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>bg</allowed-language>
    <allowed-language>hr</allowed-language>
    <allowed-language>cs</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>el</allowed-language>
    <allowed-language>hu</allowed-language>
    <allowed-language>sl</allowed-language>
    <allowed-language>ro</allowed-language>
    <allowed-language>sr</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2009-01-21</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Vodafone TopLevel CA</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_Vodafone Global_202.1.crt</datafile>
    </certificate>
    <certificate>
      <name>Vodafone Operator Domain CA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Vodafone Global_203.1.crt</datafile>
    </certificate>
    <certificate>
      <name>RSA Security 2048 V3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21434.3.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA Valicert Class 3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21436.3.cer</datafile>
    </certificate>
    <certificate>
      <name>GTECyberTrustGlobalRoot</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21438.2.cer</datafile>
    </certificate>
    <certificate>
      <name>ThawtePremiumServerCA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21439.2.cer</datafile>
    </certificate>
    <certificate>
      <name>Baltimore CyberTrust Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21498.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust_Universal_CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21604.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust Global CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21605.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Verisign TSA CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21607.1.crt</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash theme_Vodafone Global_20419.4.swf" dest="/tpa/preset/system/desktop/flash/Connecto_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_Vodafone Global_20420.3.swf" dest="/tpa/preset/system/desktop/flash/Pastelle_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_Vodafone Global_20421.3.swf" dest="/tpa/preset/system/desktop/flash/Splatta_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="false" lock="false" unicode-name="Startup.gif">Picture_Vodafone Global_72.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Shutdown.gif">Picture_Vodafone Global_73.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Screensaver.gif">Picture_Vodafone Global_74.2.gif</image>
    <audio deletable="false" lock="false" unicode-name="VF Alarm Sound.3gp">Sound_Vodafone Global_662.4.3gp</audio>
    <theme deletable="false" lock="false" unicode-name="Vodafone.thm">Theme_Vodafone Global_17793.4.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Splatta.thm">Theme_Vodafone Global_20422.3.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Pastelle.thm">Theme_Vodafone Global_20423.3.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Connecto.thm">Theme_Vodafone Global_20424.5.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/YouTube.jar</jar-file>
      <jad-file>java/YouTube.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/ea_d_linda_en_fr_it_de_es_bejeweled_v0_24_71_dltb.jar</jar-file>
      <jad-file>java/ea_d_linda_en_fr_it_de_es_bejeweled_v0_24_71_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/gameloft_d_linda_en_fr_it_de_es_brainchallenge2_v1_0_2_dltb.jar</jar-file>
      <jad-file>java/gameloft_d_linda_en_fr_it_de_es_brainchallenge2_v1_0_2_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/dicho_d_linda_en_de_fr_it_es_3dcoasterrush_v1_2_76_dltb_demo.jar</jar-file>
      <jad-file>java/dicho_d_linda_en_de_fr_it_es_3dcoasterrush_v1_2_76_dltb_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/gameloft_d_SonyEricssonLinda_en_fr_de_it_es_miami_nights_v1_0_2_dltb.jar</jar-file>
      <jad-file>java/gameloft_d_SonyEricssonLinda_en_fr_de_it_es_miami_nights_v1_0_2_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/ea_d_linda_en_fr_it_de_es_tetris_v0_66_64_dltb.jar</jar-file>
      <jad-file>java/ea_d_linda_en_fr_it_de_es_tetris_v0_66_64_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/dicho_d_linda_en_fr_it_de_es_towerbloxx_v1_3_22_dltb.jar</jar-file>
      <jad-file>java/dicho_d_linda_en_fr_it_de_es_towerbloxx_v1_3_22_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/namco_d_w595_de_en_es_fr_it_pacman_v1_0_0_dltb.jar</jar-file>
      <jad-file>java/namco_d_w595_de_en_es_fr_it_pacman_v1_0_0_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/WorldClock3D.jar</jar-file>
      <jad-file>java/WorldClock3D.jad</jad-file>
    </midlet>
  </java>
  <network>
    <sms-bearer>automatic</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+40722033334</voice-mail-line1>
    <enable-speechcall-upgrade>true</enable-speechcall-upgrade>
    <enable-videocall-downgrade>true</enable-videocall-downgrade>
    <enable-mt-callswitch>true</enable-mt-callswitch>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Mobile Internet</name>
      <cid>1</cid>
      <username>internet.vodafone.ro</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <dns>193.230.161.3</dns>
      <apn>internet.vodafone.ro</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Vodafone live!</name>
      <username>live</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <apn>live.vodafone.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Vodafone live! PRE</name>
      <username>live</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <apn>live.pre.vodafone.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone MMS</name>
      <username>mms</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <apn>mms.vodafone.ro</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone MMS PRE</name>
      <username>mms</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <apn>mms.pre.vodafone.ro</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Mobile Internet PRE</name>
      <username>internet.pre.vodafone.ro</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <dns>193.230.161.3</dns>
      <apn>internet.pre.vodafone.ro</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <profile id="0">
      <alarm-signal>VF Alarm Sound.3gp</alarm-signal>
    </profile>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Vodafone.thm</default-theme>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>thumbnail-list</pictures-view-mode>
      <camera-pictures-view-mode>thumbnail-list</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
    <folders>
      <folder-setting>
        <name>camera-content</name>
        <position>1</position>
      </folder-setting>
      <folder-setting>
        <name>pictures</name>
        <position>2</position>
      </folder-setting>
      <folder-setting>
        <name>music</name>
        <position>3</position>
      </folder-setting>
      <folder-setting>
        <name>games</name>
        <position>4</position>
      </folder-setting>
      <folder-setting>
        <name>videos</name>
        <position>5</position>
      </folder-setting>
      <folder-setting>
        <name>applications</name>
        <position>6</position>
      </folder-setting>
      <folder-setting>
        <name>themes</name>
        <position>7</position>
      </folder-setting>
      <folder-setting>
        <name>webpages</name>
        <position>8</position>
      </folder-setting>
      <folder-setting>
        <name>other</name>
        <position>9</position>
      </folder-setting>
    </folders>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>*.vodafone.com</domainname>
        <domainname>*.sfr.fr</domainname>
        <domainname>*.inovatel.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <protocol-version>1</protocol-version>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
      </settings>
    </phonebook>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <toolbar-present>true</toolbar-present>
          <toolbar-visible>false</toolbar-visible>
          <toolbar-setting>true</toolbar-setting>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Camera</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Menu_Hook_12_Id</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>false</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Vodafone live!</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Vodafone live!</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>true</request-read-report>
        <request-delivery-report>true</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">restricted</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>300</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Vodafone MMS</name>
            <message-server type="str">http://multimedia/servlets/mms</message-server>
            <netw-account type="wstr">Vodafone MMS</netw-account>
          </account>
          <account id="2">
            <name type="wstr">Vodafone MMS PRE</name>
            <message-server type="str">http://multimedia/servlets/mms</message-server>
            <netw-account type="wstr">Vodafone MMS PRE</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>10</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Vodafone live!</name>
            <address type="wstr">193.230.161.231</address>
            <account-name type="wstr">Vodafone live!</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Vodafone live! PRE</name>
            <address type="wstr">193.230.161.231</address>
            <account-name type="wstr">Vodafone live! PRE</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Vodafone MMS</name>
            <address type="wstr">193.230.161.231</address>
            <account-name type="wstr">Vodafone MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">Vodafone MMS PRE</name>
            <address type="wstr">193.230.161.231</address>
            <account-name type="wstr">Vodafone MMS PRE</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Mobile Internet</name>
            <homepage-title type="wstr">Vf Internet</homepage-title>
            <homepage-url type="wstr">http://www.vodafone.ro</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Vodafone live!</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Vodafone live! PRE</name>
            <homepage-title type="wstr">VF live! PRE</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">Vodafone MMS</name>
            <homepage-title type="wstr">Vodafone MMS</homepage-title>
            <homepage-url type="wstr">http://multimedia/servlets/mms</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Vodafone MMS PRE</name>
            <homepage-title type="wstr">Vf MMS PRE</homepage-title>
            <homepage-url type="wstr">http://multimedia/servlets/mms</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">Mobile Internet PRE</name>
            <homepage-title type="wstr">Vf Internet</homepage-title>
            <homepage-url type="wstr">http://www.vodafone.ro</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <databrowser>
      <settings reg-path="/apps/databrowser">
      </settings>
    </databrowser>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
        <mtp-ordered-formats type="uint">1</mtp-ordered-formats>
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>919</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>0</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <mmt>
      <settings reg-path="/apps/mmt">
        <answer-with-camera>2</answer-with-camera>
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>228</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>226 01</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>